@charset 'utf-8';
/*
 Theme Name:   DJ Rainflow Child
 Theme URI:    http://djrainflow.ancorathemes.com/
 Description:  DJ Rainflow - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     dj-rainflow
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  dj-rainflow
*/




/* =Theme customization starts here
-------------------------------------------------------------- */


/*---- CONTAINER BG COLOURS ----*/

.rev_slider_wrapper:after { background: linear-gradient(to top, #1c171e, rgba(0,0,0,0)); }
.scheme_dark .sc_layouts_row { background-color: #1c171e; }
.scheme_dark { background-color: #1c171e; }
.scheme_dark .page_wrap {background-color: #1c171e;}
.sc_layouts_title { padding: 80px 0; }



/*--- HEADER ---*/

.top_panel {margin-bottom:0; max-height: 470px;}

        /*-- Increase top header width --*/
        .sc_content_width_1_1 {  width: 1370px; }

        /*-- logo --*/
        .sc_layouts_logo img { max-height: 100px; }

        /*-- Increase logo size --*/
        .sc_layouts_logo img { max-height: 160px; }
        
        /*-- Remove Header Padding Top --*/
        .sc_layouts_row_type_normal { padding: 0 0 2.15em 0; }

/*-- MENU --*/
.scheme_dark .sc_layouts_menu_nav>li>a:hover, .scheme_dark .sc_layouts_menu_popup .sc_layouts_menu_nav>li>a:hover, .scheme_dark .sc_layouts_menu_popup .sc_layouts_menu_nav>li.sfHover>a, .scheme_dark .sc_layouts_menu_nav>li.sfHover>a, .scheme_dark .sc_layouts_menu_nav>li>a:hover, .scheme_dark .sc_layouts_menu_nav>li.current-menu-item>a, .scheme_dark .sc_layouts_menu_nav>li.current-menu-parent>a, .scheme_dark .sc_layouts_menu_nav>li.current-menu-ancestor>a { color:#ffde2d !important; }
.sc_layouts_menu_nav {text-shadow: 0px 0px 12px rgba(28, 23, 30, 1);}


        /*-- Increase menu item size --*/
        .sc_layouts_menu_nav>li { font-size: 17px !important; }
        
        /*-- Submenu --*/
        .scheme_dark .sc_layouts_menu_nav>li ul {}
        .scheme_default .sc_layouts_menu_nav>li li>a:hover { color:#ffde2d !important; }
        
/*--- HEADINGS ---*/        
.entry-content h1 {line-height:1;font-size:4.235em;}        
.entry-content h2 {line-height:1;}        
.entry-content h3 {line-height:1;margin-top:10px; font-size:2.6em;}
.entry-content h4 {line-height:1;margin-top:1em;}
.entry-content h5 {line-height:1;}


        
/*-- SOCIAL ICONS --*/

.social_untitled-17 { background-color: #bb0000 !important; }
.social_untitled-14 { background-color: #3B5998 !important; }
.social_instagramm { background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important; }
.scheme_dark .icon-untitled-4 {background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important;}
.scheme_dark .top_panel .sc_layouts_row_type_normal .socials_wrap .social_item .social_icon {background-color: #455ca2;}

/*-- HOME BIO SECTION BORDER --*/

.scheme_dark .sc_events_full .scheme_dark .sc_services_default .sc_services_item_icon:after, .scheme_dark .sc_promo_modern.sc_promo_size_normal.sc_promo_image_position_right .sc_promo_image_wrap:before, .scheme_dark .sc_promo_modern.sc_promo_size_normal.sc_promo_image_position_left .sc_promo_image_wrap:before, .scheme_dark .sc_form_shadow:before {border-color: #ffde2d;}
.sc_events_item:before {color:#455ca2;}


/*-- HOME INSTAGRAM  --*/

/*.sc_content_instagram .content-header { background-color:#455ca2 !important; }
.sc_content_instagram .content-header .sc_item_title {color:#455ca2;}
.sc_content_instagram .sc_item_title i {color:#ffde2d; text-shadow: 2px 2px #455ca2;}*/


/*-- HOVER STYLES --*/

.scheme_dark .footer_wrap .socials_wrap .social_item .social_icon:hover, .scheme_dark .top_panel .sc_layouts_row_type_normal .socials_wrap .social_item .social_icon:hover {background-color:#334373;}
.scheme_dark button:hover, .scheme_dark button:focus, .scheme_dark input[type="submit"]:hover, .scheme_dark input[type="submit"]:focus, .scheme_dark input[type="reset"]:hover, .scheme_dark input[type="reset"]:focus, .scheme_dark input[type="button"]:hover, .scheme_dark input[type="button"]:focus, .scheme_dark .post_item .more-link:hover, .scheme_dark .comments_wrap .form-submit input[type="submit"]:hover, .scheme_dark .comments_wrap .form-submit input[type="submit"]:focus, .scheme_dark #buddypress .comment-reply-link:hover, .scheme_dark #buddypress .generic-button a:hover, .scheme_dark #buddypress a.button:hover, .scheme_dark #buddypress button:hover, .scheme_dark #buddypress input[type="button"]:hover, .scheme_dark #buddypress input[type="reset"]:hover, .scheme_dark #buddypress input[type="submit"]:hover, .scheme_dark #buddypress ul.button-nav li a:hover, .scheme_dark a.bp-title-button:hover, .scheme_dark .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button:hover, .scheme_dark body #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons .google-cal-button > a:hover, .scheme_dark body #booked-profile-page input[type="submit"]:hover, .scheme_dark body #booked-profile-page button:hover, .scheme_dark body .booked-list-view input[type="submit"]:hover, .scheme_dark body .booked-list-view button:hover, .scheme_dark body table.booked-calendar input[type="submit"]:hover, .scheme_dark body table.booked-calendar button:hover, .scheme_dark body .booked-modal input[type="submit"]:hover, .scheme_dark body .booked-modal button:hover, .scheme_dark .sc_button_default:hover, .scheme_dark .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover, .scheme_dark .sc_action_item_link:hover, .scheme_dark .socials_share:not(.socials_type_drop) .social_icon:hover, .scheme_dark #tribe-bar-form .tribe-bar-submit input[type="submit"]:hover, .scheme_dark #tribe-bar-form .tribe-bar-submit input[type="submit"]:focus, .scheme_dark #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"]:hover, .scheme_dark #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"]:focus, .scheme_dark #tribe-bar-views li.tribe-bar-views-option a:hover, .scheme_dark #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover, .scheme_dark #tribe-events .tribe-events-button:hover, .scheme_dark .tribe-events-button:hover, .scheme_dark .tribe-events-cal-links a:hover, .scheme_dark .tribe-events-sub-nav li a:hover, .scheme_dark .edd_download_purchase_form .button:hover, .scheme_dark .edd_download_purchase_form .button:active, .scheme_dark .edd_download_purchase_form .button:focus, .scheme_dark #edd-purchase-button:hover, .scheme_dark #edd-purchase-button:active, .scheme_dark #edd-purchase-button:focus, .scheme_dark .edd-submit.button:hover, .scheme_dark .edd-submit.button:active, .scheme_dark .edd-submit.button:focus, .scheme_dark .woocommerce #respond input#submit:hover, .scheme_dark .woocommerce .button:hover, .scheme_dark .woocommerce-page .button:hover, .scheme_dark .woocommerce a.button:hover, .scheme_dark .woocommerce-page a.button:hover, .scheme_dark .woocommerce button.button:hover, .scheme_dark .woocommerce-page button.button:hover, .scheme_dark .woocommerce input.button:hover, .scheme_dark .woocommerce-page input.button:hover, .scheme_dark .woocommerce input[type="button"]:hover, .scheme_dark .woocommerce-page input[type="button"]:hover, .scheme_dark .woocommerce input[type="submit"]:hover, .scheme_dark .woocommerce-page input[type="submit"]:hover {color:334373;}

/*-- HOME SERVICES ICON --*/

    .home .sc_services_columns_wrap {margin-top:0 !important;}
    .home .sc_services_default .sc_services_item_icon {margin-top:35px;}
    .scheme_dark .sc_services_default .sc_services_item_icon {color: #ffde2d;}
    .scheme_dark .sc_events_full .sc_events_item:before, .scheme_dark .sc_services_default .sc_services_item_icon:after, .scheme_dark .sc_promo_modern.sc_promo_size_normal.sc_promo_image_position_right .sc_promo_image_wrap:before, .scheme_dark .sc_promo_modern.sc_promo_size_normal.sc_promo_image_position_left .sc_promo_image_wrap:before, .scheme_dark .sc_form_shadow:before {border-color:#455ca2;}
    .sc_services_default .sc_services_item_title { font-size:30px; line-height: 1.25; }
    
    .sc_services_default [class*="trx_addons_column-"]:nth-child(5n+2) .sc_services_item_icon:after {
        left: 1.3rem;
        top: 2.3rem;
    }
    .trx_addons_column-1_3:last-child .sc_services_item_info a {word-spacing: 100vw;}

/*-- HOME BUTTON --*/

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern { color: #ffffff; background-color: #455ca2; 
	font-family: "Oswald",sans-serif;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1.45px;
	border:none;
	border-radius:0;
	padding: 1.25em 4.1em 1.55em;
	background-image:none;
}


/*-- HOME EVENTS SECTION --*/

.scheme_dark .trx_addons_audio_player.without_cover .audio_author, .scheme_dark .sc_events_title a:hover, .scheme_dark .sc_events_full .sc_events_date_month, .scheme_dark .sc_events_full .sc_events_date_day, .scheme_dark .SmallTextData span, .scheme_dark .sc_blogger_item_title a:hover {color:#ffde2d;}

/*-- HOME MUSIC SECTION --*/

.scheme_dark .trx_addons_audio_player.without_cover {background:none; border:21px solid #455ca2;}


/*--- SERVICES PAGES ---*/

.services_page_header {display:none;}


/*------ PAGE CONTENT ------*/


            /*-- lists --*/
            ul>li:not(.comment) { font-family: inherit; text-transform: none;  }
            
            
/*-- GOOGLE MAP --*/

.tribe-events-venue-map {display:none !important;}



/*-- CONTACT PAGE FORM --*/

.scheme_dark .sc_form_shadow {background-color: #334373;}
.scheme_dark input[type="text"], .scheme_dark input[type="number"], .scheme_dark input[type="email"], .scheme_dark input[type="tel"], .scheme_dark input[type="search"], .scheme_dark input[type="password"], .scheme_dark .select_container, .scheme_dark .select2-container .select2-choice, .scheme_dark .select2-container .select2-selection, .scheme_dark textarea, .scheme_dark textarea.wp-editor-area, .scheme_dark #tribe-bar-form input[type="text"], .scheme_dark #buddypress .dir-search input[type="search"], .scheme_dark #buddypress .dir-search input[type="text"], .scheme_dark #buddypress .groups-members-search input[type="search"], .scheme_dark #buddypress .groups-members-search input[type="text"], .scheme_dark #buddypress .standard-form input[type="color"], .scheme_dark #buddypress .standard-form input[type="date"], .scheme_dark #buddypress .standard-form input[type="datetime-local"], .scheme_dark #buddypress .standard-form input[type="datetime"], .scheme_dark #buddypress .standard-form input[type="email"], .scheme_dark #buddypress .standard-form input[type="month"], .scheme_dark #buddypress .standard-form input[type="number"], .scheme_dark #buddypress .standard-form input[type="password"], .scheme_dark #buddypress .standard-form input[type="range"], .scheme_dark #buddypress .standard-form input[type="search"], .scheme_dark #buddypress .standard-form input[type="tel"], .scheme_dark #buddypress .standard-form input[type="text"], .scheme_dark #buddypress .standard-form input[type="time"], .scheme_dark #buddypress .standard-form input[type="url"], .scheme_dark #buddypress .standard-form input[type="week"], .scheme_dark #buddypress .standard-form select, .scheme_dark #buddypress .standard-form textarea, .scheme_dark #buddypress form#whats-new-form textarea, .scheme_dark .select2-container .select2-selection, .scheme_dark #booked-page-form input[type="email"], .scheme_dark #booked-page-form input[type="text"], .scheme_dark #booked-page-form input[type="password"], .scheme_dark #booked-page-form textarea, .scheme_dark .booked-upload-wrap, .scheme_dark .booked-upload-wrap input {
    /*   color: #0d0802;  */   color:#fff;
    border-color: #0f0f3b;
    background-color: #0d0802;
    width:100%;
}

div.wpcf7 {
    margin: 40px;}

h1 { font-size:60px; }

/*-- EVENTS PAGE --*/

.scheme_dark .sc_events_default .sc_events_item:before {
    border-color: #455ca2;
}

/*-- FOOTER --*/

.footer_wrap .widget {margin:0;}
.footer_wrap .widget_contacts {padding:20px 0 10px 0;}
.scheme_dark .footer_wrap .socials_wrap .social_item .social_icon {background-color: #0d0802;}









/*---- FOR SLIDER ----*/
@media screen and (min-width:1200px) {


    .home .rev_slider_wrapper {margin-top:100px !important; height:550px !important;}
    .home .rev_slider, .home .fullwidthabanner {height:550px !important; max-height:550px !important;}
    .home .forcefullwidth_wrapper_tp_banner {height:550px !important;}

/*--
    .page-template-page_fullbanner .rev_slider_wrapper {height:100vh !important;}
    .page-template-page_fullbanner .rev_slider, .page-template-page_fullbanner .fullwidthabanner {height:100% !important; max-height:100% !important;}
    .page-template-page_fullbanner .forcefullwidth_wrapper_tp_banner {height:100vh !important;}
--*/


}

/*---- FOR HEADER ----*/

@media screen and (max-width: 767px) {
    
    .sc_layouts_row_type_normal { padding:15px 0 0 0; }
    .top_panel { margin-bottom:15px; }
    
}



/*---- TINY SCREENS ----*/

@media screen and (max-width: 299px) {
    
.page_content_wrap .content_wrap, .content_wrap, .content_container {
    width: 100% !important;
    padding: 20px;
}
    
}

/*----- FIX MEDIA PLAYER PHONE SIZE -----*/

@media (max-width: 479px) {

.widget  {padding:0 0 15px 0;}
.mejs-time-rail {display:none;}

}

/*---- SOCIALS MOBILE ----*/

@media (max-width: 1023px) {
    
    .socials_mobile { display:none !important; }
    
}


/*----- FIX MOBILE -----*/

@media (max-width: 1199px) {

   .tp-bgimg { background-size: contain !important; }
   .fullscreenbanner .tp-bgimg { background-size: cover !important; }
   .scheme_dark.footer_wrap .sc_layouts_row { padding-bottom: 30px; }
   
   .entry-content h1 {line-height:1;font-size:2.4em;}        
.entry-content h2 {line-height:1;font-size:2;}        
.entry-content h3 {line-height:1;margin-top:10px; font-size:1.6em;}
.entry-content h4 {line-height:1;font-size:1.4em;}
.entry-content h5 {line-height:1;font-size:1em;}
}


/*---- FIX HEADING FONT SIZE MOBILE TABLET ----*/


@media (max-width: 959px) {
.sc_promo.sc_promo_size_normal .sc_promo_text_inner .sc_promo_title { font-size: 2.3em !important; }
}
